\documentclass{article}
\usepackage{graphicx}
\usepackage{hyperref}
\parskip 7.2pt
\parindent 0pt
\addtolength{\topmargin}{-1.5cm}
\addtolength{\textheight}{3cm}
\addtolength{\oddsidemargin}{-1.5cm}
\addtolength{\evensidemargin}{-1.5cm}
\addtolength{\textwidth}{3cm}
\begin{document}
\begin{center}
\includegraphics[scale=.60]{tech-logo-words}\\
\LARGE{Welcome to Tech Squares}
\end{center}

\section{General Information}
Now that you have graduated from our class, you are an official member of Tech Squares.  Congratulations!  We've prepared this information packet for you to help your transition from the class to the club.  If you have any questions, please ask a club member or refer to our website \url{tech-squares.mit.edu} or our wiki  \url{wikis.mit.edu/confluence/display/techsquares/}. 

\subsection{Email Lists}
You will automatically be added to our club mailing list tech-squares@mit.edu. This is a moderated announcement-only list. It gets a weekly email with announcements including where we are dancing and what is being taught in early rounds. \\
There are also other club mailing lists that you may be interested in, including the following:

\begin{itemize}

\item tech-squares-discuss@mit.edu which is used to discuss club issues \\
\url{http://mailman.mit.edu/mailman/listinfo/tech-squares-discuss} \\
Want to suggest changes to our safer dances policy?
This is the place.
This list is usually quiet except when it isn't.

\item tech-squares-rounds@mit.edu which gets round dance announcements \\
\url{http://mailman.mit.edu/mailman/listinfo/tech-squares-rounds} \\
This is a mostly announcement list, and low-volume.

\item tech-squares-social@mit.edu which is for non-club and even non-dancing social events \\
\url{http://mailman.mit.edu/mailman/listinfo/tech-squares-social} \\
Offering rides to a dance in NH?
Want to invite club members to the show you are starring in?
This list allows club members to make announcements to other members who opt in.
There's not usually discussion on this list.

\end{itemize}

\subsection{Discord Server}
You can also join our club Discord server.
It has channels for dancing, club administration, and general chit chat. \\
\url{https://discord.gg/gDQqy4s4mR}

\end{document}
